### Method

# Gom Filter get_sql

#### Declaration [src]

    gchar*
    gom_filter_get_sql (
      GomFilter* filter,
      GHashTable* table_map
    )

#### Description

No description available.

#### Parameters

`table_map`

  Type: `GHashTable`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gchar*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.